/* /graphics/common/assets/olympic-2022/dailyflash/css/dailyflash_home.css */
/* ホームからのみ読み込み dailyflash_compact.cssのスタイルをアップデート調整 */


.olympic-header-result-list a:link,
.olympic-header-result-list a:visited
{
    color: #1e2428;
}

#scheduleBtnUpr2 {
    display: none;
}

.olympic-header-news {
    display: block;
}



/* 対戦結果 */

.joyfru-categoryName {
    font-weight: normal;
    line-height: 1.2;
    margin-top: 3px;
}

.joyfru-categoryName strong {
    font-weight: bold;
    display: block;
    font-size: 110%;
}

.olympic-header-result-sport h1 {
    font-weight: normal;
    line-height: 1.2;
    margin-top: 3px;
}

.olympic-header-result-sport strong {
    font-weight: bold;
    display: block;
    font-size: 110%;
}

/*
  .olympic-header-result-sport strong strong{
    display:none;
  }
  */

/* 対戦結果 */

a.olympic-header-result-list-a {
    padding: 7px 12px;
    display: flex !important;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.6);
    /*IE11*/
    background-color: rgb(255 255 255 / 60%);
}

.paralympic-flash a.olympic-header-result-list-a {
    background-color: rgba(255, 255, 255, 0.7);
    /*IE11*/
    background-color: rgb(255 255 255 / 70%);
}


a.olympic-header-result-list-a:hover {
    opacity: 0.7;
}

/*
  .joyfru-categoryName span {
    display: none;
  }
  */
.olympic-header-result {
    width: 100%;
    color: #333;
    display: block;
}

.olympic-header-result ul li {
    display: flex !important;
    /*padding: 7px 12px;*/
    margin-bottom: 5px;
    height: 53px;
}

.olympic-header-result ul div li {
    margin-bottom: 0;
}

.olympic-header-result .slick-slide {
    margin-bottom: 10px;
}


.olympic-header-result-sport img {
    width: 30px;
    height: 30px;
    margin-top: 3px;
    margin-right: 8px;
}

.olympic-header-result-opponent-player img {
    width: 36px;
    margin: 0 auto 4px;
}

.olympic-header-result-opponent-player p {
    font-weight: bold;
    text-align: center;
    line-height: 1;
}

.olympic-header-result-opponent-player .flag i {
    font-style: normal;
}

.olympic-header-result-opponent-player .flag span {
    display: block;
}

.olympic-header-result-opponent-player .flag .joyfru-tooltip01 {
    display: none;
}






.olympic-header-result-opponent-flag img {
    width: 36px;
    margin: auto;
}

.olympic-header-result-opponent-flag p {
    font-weight: bold;
    text-align: center;
    line-height: 2;
}

.olympic-header-result-sport,
.olympic-header-result-opponent {
    display: flex;
    width: 50%;
    font-size: 12px
}


.olympic-header-result .olympic-header-result-sport__logo {
    width: 34px;
    height: 34px;
    margin: auto 0;
}

.olympic-header-result__logo__title {
    font-size: 14px;
    padding-left: 5px;
    padding-right: 5px;
    font-weight: bold;
}

.olympic-header-result__logo__title span,
.olympic-header-result-opponent__match span {
    white-space: pre;
    font-weight: normal;
    font-size: 16px;
}

.olympic-header-result-opponent__match p span {
    font-weight: bold;
    font-size: 20px;
}

.olympic-header-result-opponent div {
    width: 33.3333%;
    text-align: center;
}

.olympic-header-result-opponent__match p {
    line-height: 1;
}

.olympic-header-result-opponent__match p.joyfru-three,
.olympic-header-result-opponent__match p.joyfru-score01 {
    margin-top: -4px;
    min-height: 0;
    font-family: 'Oswald', sans-serif;
    /*min-height:14px;*/
    font-size:20px;
}

.olympic-header-result-opponent__match p.y-status {
    font-weight: normal;
    font-size: 11px;
    margin: 0 auto;
}

.olympic-header-result-opponent__match p.y-status-bold {
    font-weight: bold;
    font-size: 12px;
    margin: 16px auto 0;
}


.olympic-header-result-opponent__match p.y-schedule {
    font-weight: normal;
    font-size: 11px;
    margin: 4px auto;
    line-height: 1.3;
}

.olympic-header-result-opponent__match p.y-schedule strong {
    display: block;
    font-weight: bold;
    font-size: 16px;
    font-family: 'Oswald', sans-serif;
}

.olympic-header-result-opponent__match span {
    line-height: 1.5;
}

.olympic-header-result-opponent__match span {
    font-family: 'Oswald', sans-serif;
}

.olympic-header-result .slick-vertical .slick-slide {
    height: 53px !important;
}

.olympic-header .slick-next {
    display: block;
    left: 50%;
    bottom: 32px;
    top: 90%;
    width: 56px;
}

.olympic-header-news-carousel .p-omonyu-list-item .medal__small {
    width: 20px;
    height: 28px;
    left: 3px;
}

.olympic-header .slick-next-btn.slick-arrow {
    position: absolute;
    width: 42px;
    height: 21px;
    bottom: -1px;
    left: 45%;
    border-radius: 100px 100px 0 0;
    background: #fff;
    border: unset;

    opacity: 0.8;
    z-index: 1;
}

.olympic-header .slick-next-btn.slick-arrow::before {
    content: '';
    width: 10px;
    height: 10px;
    border: 0;
    border-bottom: solid 4px rgba(73, 17, 128, 0.5);
    /*IE11*/
    border-bottom: solid 4px rgb(73 17 128 / 50%);

    border-right: solid 4px rgba(73, 17, 128, 0.5);
    /*IE11*/
    border-right: solid 4px rgb(73 17 128 / 50%);

    position: absolute;
    top: 37%;
    left: 13px;
    margin-top: -6px;
    transform: rotate(45deg);
}

.paralympic-flash .olympic-header .slick-next-btn.slick-arrow::before {

    border-bottom: solid 4px rgba(102, 0, 0, 0.5);
    /*IE11*/
    border-bottom: solid 4px rgb(102 0 0 / 50%);

    border-right: solid 4px rgba(102, 0, 0, 0.5);
    /*IE11*/
    border-right: solid 4px rgb(102 0 0 / 50%);

}

.olympic-header a.slick-next-btn.slick-arrow:hover {
    opacity: 0.7;
}

.olympic-header .slick-next-btn {
    display: none;
}


.olympic-header-news-carousel .p-omonyu-list-item {
    margin-bottom: 5px;
}

#omonyuWrapper {
    display: none;
}

#resultWrapper .olympic-header-result-list li:nth-child(n+2) {
    display: none !important;
}






@media screen and (max-width: 599px) {
    .olympic-header {
        display: block;
    }
}




@media screen and (max-width: 799px) {
    .olympic-header {
        width: 100%;
        margin-left: 0;
    }

    #subNews {
        display: none;
    }
}

@media screen and (min-width: 800px) {
    .olympic-header {
        width: calc(100% - 32px);
        margin: 8px 16px 0;
    }
}

@media screen and (min-width: 1200px) {

    #omonyuWrapper {
        /*display: block;*/
        display: none;
    }


    .home-2021-primary__side {
        padding-top: 270px;
    }

    .olympic-header {
        width: 100%;
        height: 0;
        max-width: 1312px;
        padding: 0 16px;
        margin: 0 auto;
        position: relative;
    }

    .olympic-header-title,
    .olympic-header-contents-wrapper,
    .olympic-header-btm__btn {
        width: 300px;
        margin: 0 0 0 auto;
    }

    .olympic-header__link::before {
        border: none;
    }

    .olympic-header-title {
        padding-top: 20px;
    }

    .olympic-header-title-medal-box {
        display: none;
    }

    #scheduleBtnUpr {
        display: none;
    }

    #scheduleBtnUpr2 {
        display: block;
    }

    #scheduleBtnBtm {
        display: block;
        background: #3d78b7;
        color: #fff;
        text-align: center;
        font-size: 14px;
        padding: 4px 0;
    }

    #scheduleBtnBtm span {
        display: block;
        width: 11.5em;
        margin: auto;
        position: relative;
    }

    #scheduleBtnBtm span::before {
        content: "";
        position: absolute;
        top: 50%;
        right: 13px;
        width: 7px;
        height: 7px;
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
        transform: rotate(45deg);
        margin-top: -6px;
    }

    .olympic-header-contents-wrapper {
        display: block;
        height: auto;
        border-top: solid 4px #3d78b7;
        border-bottom: solid 4px #3d78b7;
        padding-bottom: 0;
    }

    .olympic-header-news-top {
        width: 100%;
        margin-bottom: 5px
    }

    .olympic-header-news {
        width: 100%;
        margin-left: 0;
    }

    #omonyuWrapper .p-omonyu-list-item.non-first .p-omonyu-list-item {
        display: block;
        margin-bottom: 5px
    }

    #omonyuWrapper .p-omonyu-list-item.non-first .p-omonyu-list-item:nth-child(n+2) {
        display: none;
    }

    #omonyuWrapper .p-omonyu-list-item.non-first .p-omonyu-list-item:nth-child(3) {
        margin-bottom: 0
    }

    #resultWrapper .olympic-header-result-list li:nth-child(n+2) {
        display: flex !important;
    }

    #resultWrapper .olympic-header-result-list li:nth-child(n+3) {
        display: none !important;
    }

    a.olympic-header-result-list-a {
        padding: 7px 7px;
    }

    .olympic-header-result-sport{
        width: 45%;
    }

    .olympic-header-result-opponent{
        width: 55%;
    }

    .olympic-header-result-sport img{
        width: 16px;
        height: 16px;
        margin-right: 5px;
    }

    .olympic-header-result-opponent__match p.joyfru-three,
    .olympic-header-result-opponent__match p.joyfru-score01 {
        font-size:16px;
    }

    .olympic-header-result-opponent__match p span {
        font-size: 16px;
    }

}



.slick-vertical .slick-slide.placeholder {
    border: none;
}

a.olympic-header-placeholder {
    padding: 0;
    display: flex;
    width: 100%;
    background-color: rgba(0, 66, 133, 0.7);
    background-color: rgb(0 66 133 / 70%);
    border: none;
}

.paralympic-flash a.olympic-header-placeholder {
    background-color: rgba(102, 0, 0, 0.8);
    background-color: rgb(102 0 0 / 80%);
}

a.olympic-header-placeholder:hover {
    opacity: 0.7;
}


a.olympic-header-placeholder div {
    flex-basis: 53px;
    height: 53px;
    flex-shrink: 0;
    border: solid 1px rgba(255, 255, 255, 0.5);
    border: solid 1px rgb(255 255 255 / 50%);
}

a.olympic-header-placeholder div img {
    width: 51px;
    height: 51px;
}

a.olympic-header-placeholder p {
    font-size: 14px;
    font-weight: bold;
    padding: 5px 10px;
    line-height: 3;
    color: #fff;
}
